define(
	['Backbone', 'Resources', 'Facility'],
	function(Backbone, resources, Facility) {
		var Facilities = Backbone.Collection.extend({
			model: Facility,
			initialize: function() {
				//this.url = resources.get('facility-service').get('href');
			},
			parse: function(response) {
				return response.facility;
			}
		});
		return Facilities;
	}
);
